package ru.yandex.webmaster3.storage.history;

/**
 * User: azakharov
 * Date: 02.03.15
 * Time: 17:36
 */
public class Summary<T> {
    private final T indicator;
    private final long value;

    public Summary(T indicator, long value) {
        this.indicator = indicator;
        this.value = value;
    }

    public T getIndicator() {
        return indicator;
    }

    public long getValue() {
        return value;
    }
}
